## rust-threecpio 0.3.2

=== debian/changelog ===
rust-threecpio (0.3.2-0ubuntu1) oracular; urgency=medium

  * New upstream release.
    - Avoid `timespec` struct literal (LP: #2076903)

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 19 Aug 2024 12:22:30 +0200

rust-threecpio (0.3.1-0ubuntu1) oracular; urgency=medium

  * Package threecpio 0.3.1 from crates.io using debcargo 2.6.1

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 06 Aug 2024 23:14:25 +0200
