## rust-threecpio 0.5.1

=== debian/changelog ===
rust-threecpio (0.5.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (LP: #2106548)
  * Apply patch to revert changes for rust-libc 0.2.171

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 11 Apr 2025 02:19:03 +0200
