## rust-threecpio 0.8.0

=== debian/changelog ===
rust-threecpio (0.8.0-0ubuntu1) questing; urgency=medium

  * New upstream release
  * Refresh patch
  * Build man page with asciidoctor
  * Bump Standards-Version to 4.7.2
  * Update year in debian/copyright
  * Update 3cpio package description

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 11 Jul 2025 00:29:15 +0200
