=== debian/control ===
Source: rust-threecpio
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 asciidoctor,
 bzip2,
 cargo:native,
 librust-lexopt-0.3+default-dev,
 librust-libc-0.2+default-dev,
 libstd-rust-dev,
 lz4,
 lzop,
 rustc:native,
 xz-utils,
 zstd
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Benjamin Drung <bdrung@ubuntu.com>
Standards-Version: 4.7.2
Homepage: https://github.com/bdrung/3cpio
X-Cargo-Crate: threecpio
Rules-Requires-Root: no

Package: 3cpio
Architecture: any
Multi-Arch: allowed
Section: utils
Depends: ${cargo:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: zstd, ${cargo:Recommends}
Suggests: bzip2, lz4, lzop, xz-utils, ${cargo:Suggests}
Provides: ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Manage initrd cpio archives
 cpio is a tool to manage initramfs cpio files for the Linux kernel. The Linux
 kernel's initramfs buffer format is based around the newc or crc cpio formats.
 Multiple cpio archives can be concatenated and the last archive can be
 compressed. Different compression algorithms can be used depending on what
 support was compiled into the Linux kernel. 3cpio is tailored to initramfs
 cpio files and will not gain support for other cpio formats.
 .
 3cpio supports creating, examining, listing, and extracting the content of
 the initramfs cpio.
