## rust-threecpio 0.8.1

=== debian/changelog ===
rust-threecpio (0.8.1-0ubuntu2) questing; urgency=medium

  * Force 64 bit time_t in vendored rust-libc

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 01 Aug 2025 12:41:23 +0200

rust-threecpio (0.8.1-0ubuntu1) questing; urgency=medium

  * New usptream release
  * Vendor Rust dependencies (for the MIR)

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 31 Jul 2025 23:08:54 +0200
