=== debian/control ===
--- 
+++ 
@@ -7,8 +7,6 @@
  asciidoctor,
  bzip2,
  cargo:native,
- librust-lexopt-0.3+default-dev,
- librust-libc-0.2+default-dev,
  libstd-rust-dev,
  lz4,
  lzop,
@@ -20,6 +18,7 @@
 Standards-Version: 4.7.2
 Homepage: https://github.com/bdrung/3cpio
 X-Cargo-Crate: threecpio
+XS-Vendored-Sources-Rust: lexopt@0.3.1, libc@0.2.174
 Rules-Requires-Root: no
 
 Package: 3cpio
@@ -33,7 +32,7 @@
 Built-Using: ${cargo:Built-Using}
 XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
 Description: Manage initrd cpio archives
- cpio is a tool to manage initramfs cpio files for the Linux kernel. The Linux
+ 3cpio is a tool to manage initramfs cpio files for the Linux kernel. The Linux
  kernel's initramfs buffer format is based around the newc or crc cpio formats.
  Multiple cpio archives can be concatenated and the last archive can be
  compressed. Different compression algorithms can be used depending on what
