## rust-threecpio 0.9.0

=== debian/changelog ===
rust-threecpio (0.9.0-0ubuntu1) questing; urgency=medium

  * New upstream release
  * Vendor new glob dependency

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 09 Aug 2025 01:25:08 +0200
