=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Standards-Version: 4.7.2
 Homepage: https://github.com/bdrung/3cpio
 X-Cargo-Crate: threecpio
-XS-Vendored-Sources-Rust: lexopt@0.3.1, libc@0.2.174
+XS-Vendored-Sources-Rust: glob@0.3.2, lexopt@0.3.1, libc@0.2.174
 Rules-Requires-Root: no
 
 Package: 3cpio
