## rust-threecpio 0.10.2

=== debian/changelog ===
rust-threecpio (0.10.2-1) unstable; urgency=medium

  * Package threecpio 0.10.2 from crates.io using debcargo 2.7.8

 -- Benjamin Drung <bdrung@debian.org>  Sun, 17 Aug 2025 00:03:25 +0200

rust-threecpio (0.8.0-1) unstable; urgency=medium

  * Package threecpio 0.8.0 from crates.io using debcargo 2.7.8
    (Closes: #1109079)

 -- Benjamin Drung <bdrung@debian.org>  Wed, 16 Jul 2025 22:02:44 +0200
