=== debian/control ===
Source: rust-threecpio
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-glob-0.3+default-dev,
 librust-lexopt-0.3+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.173-~~),
 asciidoctor,
 bzip2,
 lz4,
 lzop,
 xz-utils,
 zstd
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Benjamin Drung <bdrung@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/threecpio]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/threecpio
Homepage: https://github.com/bdrung/3cpio
X-Cargo-Crate: threecpio
Rules-Requires-Root: no

Package: librust-threecpio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glob-0.3+default-dev,
 librust-lexopt-0.3+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.173-~~)
Provides:
 librust-threecpio+default-dev (= ${binary:Version}),
 librust-threecpio-0-dev (= ${binary:Version}),
 librust-threecpio-0+default-dev (= ${binary:Version}),
 librust-threecpio-0.10-dev (= ${binary:Version}),
 librust-threecpio-0.10+default-dev (= ${binary:Version}),
 librust-threecpio-0.10.2-dev (= ${binary:Version}),
 librust-threecpio-0.10.2+default-dev (= ${binary:Version})
Description: Manage initrd cpio archives - Rust source code
 Source code for Debianized Rust crate "threecpio"

Package: 3cpio
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends},
 zstd
Suggests:
 ${cargo:Suggests},
 bzip2,
 lz4,
 lzop,
 xz-utils
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Manage initrd cpio archives
 3cpio is a tool to manage initramfs cpio files for the Linux kernel. The Linux
 kernel's initramfs buffer format is based around the newc or crc cpio formats.
 Multiple cpio archives can be concatenated and the last archive can be
 compressed. Different compression algorithms can be used depending on what
 support was compiled into the Linux kernel. 3cpio is tailored to initramfs
 cpio files and will not gain support for other cpio formats.
 .
 3cpio supports creating, examining, listing, and extracting the content of
 the initramfs cpio.
