## rust-threecpio 0.11.0

=== debian/changelog ===
rust-threecpio (0.11.0-2ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Vendor Rust dependencies
    - Force 64 bit time_t in vendored rust-libc
    - Do not build depend on lzop on i386
  * Remove Cargo.lock from librust-threecpio-dev

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 22 Oct 2025 22:34:44 +0200

rust-threecpio (0.11.0-2) unstable; urgency=medium

  * Fix version in autopkgtest
  * Remove 3cpio.1 on clean

 -- Benjamin Drung <bdrung@debian.org>  Wed, 22 Oct 2025 14:11:18 +0200

rust-threecpio (0.11.0-1) unstable; urgency=medium

  * Package threecpio 0.11.0 from crates.io using debcargo 2.7.11

 -- Benjamin Drung <bdrung@debian.org>  Tue, 21 Oct 2025 13:13:10 +0200
