=== debian/control ===
--- 
+++ 
@@ -6,24 +6,21 @@
 Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-glob-0.3+default-dev,
- librust-lexopt-0.3+default-dev,
- librust-libc-0.2+default-dev (>= 0.2.173-~~),
  asciidoctor,
  bzip2,
  lz4,
- lzop,
+ lzop [!i386],
  xz-utils,
  zstd
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Benjamin Drung <bdrung@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/threecpio]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/threecpio
 Homepage: https://github.com/bdrung/3cpio
 X-Cargo-Crate: threecpio
-Rules-Requires-Root: no
+XS-Vendored-Sources-Rust: glob@0.3.3, lexopt@0.3.1, libc@0.2.175
 
 Package: librust-threecpio-dev
 Architecture: any
@@ -37,16 +34,15 @@
  librust-threecpio+default-dev (= ${binary:Version}),
  librust-threecpio-0-dev (= ${binary:Version}),
  librust-threecpio-0+default-dev (= ${binary:Version}),
- librust-threecpio-0.10-dev (= ${binary:Version}),
- librust-threecpio-0.10+default-dev (= ${binary:Version}),
- librust-threecpio-0.10.2-dev (= ${binary:Version}),
- librust-threecpio-0.10.2+default-dev (= ${binary:Version})
+ librust-threecpio-0.11-dev (= ${binary:Version}),
+ librust-threecpio-0.11+default-dev (= ${binary:Version}),
+ librust-threecpio-0.11.0-dev (= ${binary:Version}),
+ librust-threecpio-0.11.0+default-dev (= ${binary:Version})
 Description: Manage initrd cpio archives - Rust source code
  Source code for Debianized Rust crate "threecpio"
 
 Package: 3cpio
 Architecture: any
-Multi-Arch: allowed
 Section: utils
 Depends:
  ${misc:Depends},
