=== debian/rules ===
#!/usr/bin/make -f

export CARGO_VENDOR_DIR = debian/rust-vendor/
export RUST_LIBC_UNSTABLE_GNU_TIME_BITS=64

%:
	dh $@ --buildsystem cargo

override_dh_auto_build:
	dh_auto_build
	asciidoctor -b manpage man/3cpio.1.adoc

override_dh_auto_test:
	dh_auto_test -- test --all

override_dh_auto_install:
	dh_auto_install
	rm debian/librust-threecpio-dev/usr/share/cargo/registry/threecpio-*/Cargo.lock
