=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test threecpio 0.11.0 --all-targets --all-features
Features: test-name=rust-threecpio:@
Depends: bzip2, dh-cargo (>= 31), lz4, lzop [!i386], rustc, xz-utils, zstd, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test threecpio 0.11.0 --all-targets
Features: test-name=librust-threecpio-dev:default
Depends: bzip2, dh-cargo (>= 31), lz4, lzop [!i386], rustc, xz-utils, zstd, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test threecpio 0.11.0 --all-targets --no-default-features
Features: test-name=librust-threecpio-dev:
Depends: bzip2, dh-cargo (>= 31), lz4, lzop [!i386], rustc, xz-utils, zstd, @
Restrictions: allow-stderr, skip-not-installable
