## rust-threecpio 0.12.0

=== debian/changelog ===
rust-threecpio (0.12.0-1ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Vendor Rust dependencies
    - Force 64 bit time_t in vendored rust-libc
    - Do not build depend on lzop on i386
    - Drop librust-threecpio-dev package since it does not use the
      vendored libraries. There are no consumers so far.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 11 Nov 2025 10:39:22 +0100

rust-threecpio (0.12.0-1) unstable; urgency=medium

  * Package threecpio 0.12.0 from crates.io using debcargo 2.7.11
  * autopkgtest: run upstream cli tests against installed 3cpio (LP: #2120364)

 -- Benjamin Drung <bdrung@debian.org>  Tue, 11 Nov 2025 00:48:25 +0100

rust-threecpio (0.11.0-2ubuntu2) resolute; urgency=medium

  * Drop librust-threecpio-dev package since it does not use the
    vendored libraries. There are no consumers so far.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 28 Oct 2025 13:55:06 +0100
