=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
  lzop [!i386],
  xz-utils,
  zstd
-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Benjamin Drung <bdrung@debian.org>
 Standards-Version: 4.7.2
@@ -20,26 +21,7 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/threecpio
 Homepage: https://github.com/bdrung/3cpio
 X-Cargo-Crate: threecpio
-XS-Vendored-Sources-Rust: glob@0.3.3, lexopt@0.3.1, libc@0.2.175
-
-Package: librust-threecpio-dev
-Architecture: any
-Multi-Arch: same
-Depends:
- ${misc:Depends},
- librust-glob-0.3+default-dev,
- librust-lexopt-0.3+default-dev,
- librust-libc-0.2+default-dev (>= 0.2.173-~~)
-Provides:
- librust-threecpio+default-dev (= ${binary:Version}),
- librust-threecpio-0-dev (= ${binary:Version}),
- librust-threecpio-0+default-dev (= ${binary:Version}),
- librust-threecpio-0.11-dev (= ${binary:Version}),
- librust-threecpio-0.11+default-dev (= ${binary:Version}),
- librust-threecpio-0.11.0-dev (= ${binary:Version}),
- librust-threecpio-0.11.0+default-dev (= ${binary:Version})
-Description: Manage initrd cpio archives - Rust source code
- Source code for Debianized Rust crate "threecpio"
+XS-Vendored-Sources-Rust: glob@0.3.3, lexopt@0.3.1, libc@0.2.177
 
 Package: 3cpio
 Architecture: any
