=== debian/tests/control ===
Tests: cli
Depends: 3cpio, bzip2, cargo, lz4, lzop [!i386], rustc, xz-utils, zstd
Restrictions: allow-stderr
