## rust-threecpio 0.13.1

=== debian/changelog ===
rust-threecpio (0.13.1-1) unstable; urgency=medium

  * Package threecpio 0.13.1 from crates.io using debcargo 2.7.11
  * Update year in copyright

 -- Benjamin Drung <bdrung@debian.org>  Sun, 25 Jan 2026 21:15:27 +0100
