=== debian/control ===
--- 
+++ 
@@ -6,14 +6,16 @@
 Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
+ librust-glob-0.3+default-dev,
+ librust-lexopt-0.3+default-dev,
+ librust-libc-0.2+default-dev (>= 0.2.173-~~),
  asciidoctor,
  bzip2,
  lz4,
- lzop [!i386],
+ lzop,
  xz-utils,
  zstd
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Benjamin Drung <bdrung@debian.org>
 Standards-Version: 4.7.2
@@ -21,7 +23,25 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/threecpio
 Homepage: https://github.com/bdrung/3cpio
 X-Cargo-Crate: threecpio
-XS-Vendored-Sources-Rust: glob@0.3.3, lexopt@0.3.1, libc@0.2.177
+
+Package: librust-threecpio-dev
+Architecture: any
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ librust-glob-0.3+default-dev,
+ librust-lexopt-0.3+default-dev,
+ librust-libc-0.2+default-dev (>= 0.2.173-~~)
+Provides:
+ librust-threecpio+default-dev (= ${binary:Version}),
+ librust-threecpio-0-dev (= ${binary:Version}),
+ librust-threecpio-0+default-dev (= ${binary:Version}),
+ librust-threecpio-0.13-dev (= ${binary:Version}),
+ librust-threecpio-0.13+default-dev (= ${binary:Version}),
+ librust-threecpio-0.13.1-dev (= ${binary:Version}),
+ librust-threecpio-0.13.1+default-dev (= ${binary:Version})
+Description: Manage initrd cpio archives - Rust source code
+ Source code for Debianized Rust crate "threecpio"
 
 Package: 3cpio
 Architecture: any
