=== debian/tests/control ===
Tests: cli
Depends: 3cpio, bzip2, cargo, lz4, lzop, rustc, xz-utils, zstd
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test threecpio 0.13.1 --all-targets --all-features
Features: test-name=rust-threecpio:@
Depends: bzip2, dh-cargo (>= 31), lz4, lzop, rustc, xz-utils, zstd, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test threecpio 0.13.1 --all-targets
Features: test-name=librust-threecpio-dev:default
Depends: bzip2, dh-cargo (>= 31), lz4, lzop, rustc, xz-utils, zstd, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test threecpio 0.13.1 --all-targets --no-default-features
Features: test-name=librust-threecpio-dev:
Depends: bzip2, dh-cargo (>= 31), lz4, lzop, rustc, xz-utils, zstd, @
Restrictions: allow-stderr, skip-not-installable
