## rust-threecpio 0.14.0

=== debian/changelog ===
rust-threecpio (0.14.0-1) unstable; urgency=medium

  * Package threecpio 0.14.0 from crates.io using debcargo 2.7.11

 -- Benjamin Drung <bdrung@debian.org>  Wed, 04 Feb 2026 23:35:47 +0100
