=== debian/control ===
--- 
+++ 
@@ -36,10 +36,10 @@
  librust-threecpio+default-dev (= ${binary:Version}),
  librust-threecpio-0-dev (= ${binary:Version}),
  librust-threecpio-0+default-dev (= ${binary:Version}),
- librust-threecpio-0.13-dev (= ${binary:Version}),
- librust-threecpio-0.13+default-dev (= ${binary:Version}),
- librust-threecpio-0.13.1-dev (= ${binary:Version}),
- librust-threecpio-0.13.1+default-dev (= ${binary:Version})
+ librust-threecpio-0.14-dev (= ${binary:Version}),
+ librust-threecpio-0.14+default-dev (= ${binary:Version}),
+ librust-threecpio-0.14.0-dev (= ${binary:Version}),
+ librust-threecpio-0.14.0+default-dev (= ${binary:Version})
 Description: Manage initrd cpio archives - Rust source code
  Source code for Debianized Rust crate "threecpio"
